<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/15/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 15 Feb 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:07 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:07 AM</microblog:localTime>
		<item>
			<description>Joanne Siegel, the Model for Lois Lane, Dies at 93.</description>
			<link>http://r2.ly/web5</link>
			<pubDate>Wed, 16 Feb 2011 03:01:43 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/02/16/arts/16siegel.html</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/02/16/arts/16siegel.html</microblog:linkFull>
			</item>
		<item>
			<description>Yahoo Marketing VP Shane Steele Joins Twitter.</description>
			<link>http://r2.ly/wivc</link>
			<pubDate>Wed, 16 Feb 2011 02:55:35 GMT</pubDate>
			<guid>http://networkeffect.allthingsd.com/20110215/yahoo-marketing-vp-shane-steele-joins-twitter/</guid>
			<microblog:linkFull>http://networkeffect.allthingsd.com/20110215/yahoo-marketing-vp-shane-steele-joins-twitter/</microblog:linkFull>
			</item>
		<item>
			<description>With Demolition, Apple Chief Makes Way for House 2.0.</description>
			<link>http://r2.ly/uq72</link>
			<pubDate>Wed, 16 Feb 2011 02:50:42 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/02/16/us/16jobs.html</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/02/16/us/16jobs.html</microblog:linkFull>
			</item>
		<item>
			<description>Apple&apos;s visionary leader isn&apos;t really a computer guy at all -- he&apos;s an old-style media mogul.</description>
			<link>http://r2.ly/uq9q</link>
			<pubDate>Wed, 16 Feb 2011 02:47:30 GMT</pubDate>
			<guid>http://www.guardian.co.uk/technology/2011/feb/13/steve-jobs-apple-john-naughton</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2011/feb/13/steve-jobs-apple-john-naughton</microblog:linkFull>
			</item>
		<item>
			<description>Eben Moglen Is Reshaping Internet With a Freedom Box.</description>
			<link>http://r2.ly/w2d5</link>
			<pubDate>Wed, 16 Feb 2011 01:54:19 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/02/16/nyregion/16about.html?_r=1</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/02/16/nyregion/16about.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Over Half of Republican Primary Voters Are Still Birthers, Poll Finds.</description>
			<link>http://r2.ly/weib</link>
			<pubDate>Tue, 15 Feb 2011 20:46:09 GMT</pubDate>
			<guid>http://blogs.villagevoice.com/runninscared/2011/02/over_half_of_re.php</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/02/over_half_of_re.php</microblog:linkFull>
			</item>
		<item>
			<description>Hillary Clinton&apos;s speech: Shades of hypocrisy on internet freedom.</description>
			<link>http://r2.ly/6uze</link>
			<pubDate>Tue, 15 Feb 2011 20:35:59 GMT</pubDate>
			<guid>http://www.guardian.co.uk/world/2011/feb/15/hillary-clinton-internet-freedom</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/feb/15/hillary-clinton-internet-freedom</microblog:linkFull>
			</item>
		<item>
			<description>What Apple&apos;s new subscription policy means for news: new rules, new incentives, new complaints.</description>
			<link>http://r2.ly/87zf</link>
			<pubDate>Tue, 15 Feb 2011 18:44:55 GMT</pubDate>
			<guid>http://www.niemanlab.org/2011/02/what-apples-new-subscription-policy-means-for-news-new-rules-new-incentives-new-complaints/</guid>
			<microblog:linkFull>http://www.niemanlab.org/2011/02/what-apples-new-subscription-policy-means-for-news-new-rules-new-incentives-new-complaints/</microblog:linkFull>
			</item>
		<item>
			<description>Freaky. Hillary Clinton calling for &quot;Global Standards for Internet Use&quot; == hello RIAA-net. :-)</description>
			<link>http://r2.ly/22yd</link>
			<pubDate>Tue, 15 Feb 2011 17:23:24 GMT</pubDate>
			<guid>http://online.wsj.com/article/SB10001424052748703312904576146343476689806.html</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10001424052748703312904576146343476689806.html</microblog:linkFull>
			</item>
		<item>
			<description>Reminder: Educating the journo-programmer.</description>
			<link>http://r2.ly/6mkm</link>
			<pubDate>Tue, 15 Feb 2011 14:49:05 GMT</pubDate>
			<guid>http://scripting.com/stories/2011/01/21/theJournoprogrammer.html</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/01/21/theJournoprogrammer.html</microblog:linkFull>
			</item>
		<item>
			<description>Apple Launches App Store Subscriptions For Digital Content.</description>
			<link>http://r2.ly/wejx</link>
			<pubDate>Tue, 15 Feb 2011 14:46:18 GMT</pubDate>
			<guid>http://www.wired.com/epicenter/2011/02/apple-subscriptions/</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/02/apple-subscriptions/</microblog:linkFull>
			</item>
		<item>
			<description>Tuesday the US govt will attempt its first round of legal battles against Wikileaks and they&apos;ll do it via Twitter.</description>
			<link>http://r2.ly/qwgv</link>
			<pubDate>Tue, 15 Feb 2011 08:40:00 GMT</pubDate>
			<guid>http://nymag.com/daily/intel/2011/02/alan_dershowitz_joins_team_wik.html</guid>
			<microblog:linkFull>http://nymag.com/daily/intel/2011/02/alan_dershowitz_joins_team_wik.html</microblog:linkFull>
			</item>
		</channel>
	</rss>
